"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const SwipeCell = require("./SwipeCell.vue.js");
const install = require("../../../utils/install.js");
const MobileSwipeCell = install.default.withInstall(
  "MobileSwipeCell",
  SwipeCell.default
);
exports.MobileSwipeCell = MobileSwipeCell;
exports.default = MobileSwipeCell;
